/*============================================================================
                                D E F A U L T S
 *============================================================================*/

:root
{
  box-sizing: border-box;
}

*, ::before, ::after
{
  box-sizing: inherit;
}

html
{
  overflow: hidden;
}

body
{
  margin: 0;
  padding: 0;
  background-color: black;
  font-family: Tahoma, sans-serif;
  font-size: 12px;
  color: white;
  overflow: hidden;
  cursor: default;
}

li
{
  cursor: default;
}

table
{
  border-collapse: collapse;
}

td
{
  padding: 0px;
}

a
{
  text-decoration: none;
}

h1
{
  padding: 0px;
  margin: 0px;
}

img
{
  border-width: 0px;
  padding: 0px;
  margin: 0px;
}

div
{
  cursor: inherit;
}

p
{
  margin-top: 0px;
}

th
{
  white-space: nowrap;
}

em
{
  font-weight: bold;
}

textarea
{
  font-family: Tahoma, sans-serif;
  font-size: inherit;
}


/*============================================================================
                                U T I L S
 *============================================================================*/

.clearfix::before, .clearfix::after
{
  display: table;
  content: " ";
}

.clearfix::after
{
  display: block;
  content: " ";
  clear: both;
}

.rotate-90 {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3) ;
}

/*============================================================================
                                S T Y L E S
 *============================================================================*/

body.tundra
{
  color: black;
  background-color: white;
  background-image : url( '../image/site/page/background.png' );
  background-repeat : repeat-x;
  font-size: 12px;
}

/*
 * Main layout
 */

#site-content
{
  width: 100vw;
  height: 100vh;
}

#header
{
  width: 100%;
  color: white;
  font-weight: bold;
  z-index: 1;
  position: absolute;
  padding: 0px 50px;
  /*left: 50px;*/
}

#header-content
{
  width: calc(100% - 36px);
  height: 69px;
  float: left;
}

#header-border-right
{
  width: 36px;
  height: 69px;
  float: left;
}

#header-real-content
{
  margin-left: 162px;
}

#logo
{
  width: 162px;
  height: 69px;
  float: left;
}

#ekor-text
{
  font-size: 20px;
  position: relative;
  left: 5px;
  top: 2px;
}

#header-top, #header-center
{
  height: 25px;
}

#header-bottom
{
  height: 19px;
}

#content
{
  width: 100%;
  height: 100%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 70px;   /* for header */
  padding-bottom: 3em; /* for footer */
  position: absolute;
  float: left;
  overflow: auto;
}

#content.narrow-mode > *
{
  max-width: 1080px;
  margin: 0 auto;
}

#footer
{
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.panel {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  overflow: hidden;
}

/*
 * Header styling
 */

#header-border-right
{
  background-image: url( '../image/site/header/background-right.png' );
  background-repeat : no-repeat;
}

#logo
{
  background-image : url( '../image/site/header/background-left-decorated.png' );
  background-repeat : no-repeat;
}

#header-top
{
  background-image : url( '../image/site/header/background-top.png' );
  background-repeat : repeat-x;
}

#header-center
{
  background-image : url( '../image/site/header/background-center.png' );
  background-repeat : repeat-x;
}

#header-bottom
{
  background-image : url( '../image/site/header/background-bottom.png' );
  background-repeat : repeat-x;
}

#header.test-mode #header-border-right
{
  background-image: url( '../image/site/header-test/background-right.png' );
}

#header.test-mode #logo
{
  background-image : url( '../image/site/header-test/background-left-decorated.png' );
}

#header.test-mode #header-top
{
  background-image : url( '../image/site/header-test/background-top.png' );
}

#header.test-mode #header-center
{
  background-image : url( '../image/site/header-test/background-center.png' );
}

#header.test-mode #header-bottom
{
  background-image : url( '../image/site/header-test/background-bottom.png' );
}

/*
 * Footer styling
 */

#footer
{
  padding: 1em 0;
  background-color: #eee;
  text-align: center;
}

#context-sensitive-help
{
  width:24px;
  height: 24px;
  float: right;
}

#context-sensitive-help .icon
{
  cursor: help;
}

.authenticated-subject
{
  float: left;
}

.effective-subject
{
  float: left;
  margin-left: 16px;
}

.session-information
{
  padding-left: 14px;
}

.session-markers
{
  color: yellow;
  margin-top: 5px;
  float: left;
  margin-left: 16px;
}

#menu-left
{
  float: left;
}

.left-menu
{
  margin-left: 6px;
}

#menu-right
{
  /*margin-right: -12px;*/
  float: right;
}

.right-menu
{
  margin-left: 6px;
}

.tundra #header .dijitMenuBar {
	border: 1px solid transparent;
	background-color: transparent;
}

#header .authenticated-user.widget {
  float: right;
}

#header-top .authenticated-user.widget {
  padding-top: 5px;
}

#header .authenticated-user.widget .widget {
  border: none;
  background: transparent;
  background-image: none;
  padding: 2px;
  margin-left: 1em;
}

#header .authenticated-user.widget .widget:hover {
  background-color: #eaeff5;
  color: black;
}

#header .authenticated-user.widget span {
  color: white;
}

#content
{
  text-align: justify;
}

.tundra .dijitButtonNode
{
  background: none;
  border: none;
}

.title
{
  font-size: 14px;
  font-weight: bold;
}

/* Forms */
input:invalid
{
  border-color: #900;
  background-color: #FDD;
}

input:focus:invalid
{
  outline: none;
}

/* table */

table.table > thead > tr
{
  height: 24px;
}

table.table > tbody > tr
{
  height: 24px;
}

table.table > thead > tr > th
{
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
}

table.table > tbody > tr > td
{
  padding-left: 2px;
  padding-right: 2px;
  border-bottom: 1px dotted #c5def0;
}

table.table > tbody > tr:last-child > td
{
  border-bottom: none;
}

table.extended-table > tbody > tr > td
{
  border: 1px dotted #c5def0;
}

/* button border */

span.button-border {
  display: inline-block;
  white-space: nowrap;
  padding: 2px;
  border: 1px solid black;
  border-radius: 6px;
  background: white; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(white, white, #eee); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, white, #eee); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, white, #eee); /* For Firefox 3.6 to 15 */
  background: linear-gradient(white, white, #eee); /* Standard syntax */
  background-origin: border-box;
  background-clip: border-box;
  background-size: 100% 100%;
}

div.button-border {
  padding: 2px;
  border: solid transparent;
  border-image: url("/static/hdp/image/border/button-border.png") 6 stretch stretch;
  -moz-border-image: url("/static/hdp/image/border/button-border.png") 6 stretch stretch;
  -webkit-border-image: url("/static/hdp/image/border/button-border.png") 6 stretch stretch;
  -moz-border-width: 6px;
  -webkit-border-width: 6px;
  background-image: url("/static/hdp/image/button-border/border-center.png");
  background-repeat: repeat-x;
  background-clip: padding;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  border-width: 6px;
}


/* box-header */

.title-border 
{
  color: white;
  width: auto;
  margin-bottom: 6px;
}

.table-header-border 
{
  color: black;
  width: 100% border-box;
  margin-bottom: 6px;
}


/* command (aka. button) */

.command-bar .command
{
  margin-right: 3px;
}

.command-bar .button-border
{
  margin-right: 6px;
}


/* Menu */

.tundra table.dijitMenu.dijitInline
{
  background-color: transparent;
  border-width: 0px;
}

.tundra table.dijitMenu.wuiComboBox
{
  background-color:#F7F7F7;
  border-width: 1px;
}

.tundra .dijitMenuPassive .dijitMenuItem td
{
  border-width: 0px;
}

.tundra .dijitMenuPassive .dijitMenuItem.dijitMenuItemSelected
{
  background-color: transparent;
}

.tundra .dijitMenuPassive .dijitMenuItem.dijitMenuItemHover
{
  background-color: #eaeff5;
  color: black;
}


/* spacing */

table.command-bar > tbody > tr > td
{
  padding-top: 6px;
  padding-right: 0px;
}

table.slot-table > thead > tr
{
  height: 24px;
}

table.slot-table > tbody > tr
{
  height: 24px;
}

table.slot-table > tbody > tr > td
{
  padding-right: 2px;
}

table.slot-table > tbody > tr > td.slot-value-label
{
  padding-right: 10px;
}

.label
{
  height: 24px;
  padding-right: 10px;
}

/* ajax */

.ajax-target
{
  opacity: 0.5;
}

.reference.ajax-target
{
  position: relative;
  left: -22px;
  padding-left: 22px;
  background-image : url("/static/hdws/image/miscellaneous/in-progress.gif");
  background-repeat : no-repeat;
  background-position: left center;
  cursor: wait;
}

.ajax-request-in-progress
{
  opacity: 0.5;
  position: absolute;
  background-image : url("/static/hdws/image/miscellaneous/in-progress.gif");
  background-repeat : no-repeat;
  background-position: center center;
  z-index: 1000;
  cursor: wait;
}

span .ajax-request-in-progress
{
  background-image: none;
}

/* about */

#about
{
  text-align: center;
}

#about h1
{
  display: none;
}

#about h2 span
{
  display: none;
}

#about h2
{
  margin: 0px;
  padding: 0px;
  width: 611px;
  height: 150px;
/*
  background-image: url( '../image/site/about/system-name.png' );
  background-repeat: no-repeat;
*/
}

#about .box-border > tbody > tr > .border-center
{
  text-align: center;
}

/* Birthday fields */

.birthday.widget > .year-field {
  width: 30%;
}

.birthday.widget > .month-field {
  width: 40%;
}

.birthday.widget > .day-field {
  width: 30%;
}

/* Component messages (error/warning/info) */

tr:has(>td >div.component-messages), .component-messages.messages {
  position: sticky;
  top: -70px;
  width: 100%;
  max-width: 100vw;
  box-sizing: border-box;
  z-index: 1000; /* always show on top of other content */
}

.error-messages, .warning-messages, .info-messages {
  overflow-wrap: anywhere;
  word-break: break-word;
}


/* Opera CSS Hacks */

/* Explorer CSS Hacks */

*:first-child+html #header button
{
	color: white;
	font-weight: bold;
	font-family: 'Tahoma';
}

*:first-child+html #header button
{
	color: white;
	font-weight: bold;
	font-family: 'Tahoma';
}

*:first-child+html #header .dijitButtonHover button
{
	color: black;
}

*:first-child+html #header .dijitDropDownButtonHover button
{
	color: black;
}

*:first-child+html .menu-border a
{
	color: white;
}

*:first-child+html .menu-border .dijitMenuItemHover a
{
	color: black;
}

*:first-child+html .authenticated-subject
{
  margin-top: -8px;
}

*:first-child+html .effective-subject
{
  margin-top: -8px;
}

*:first-child+html #context-sensitive-help div
{
  margin-top: -4px;
}

*:first-child+html #context-sensitive-help .help-icon
{
  display: block;
}

/*============================================================================
                                I C O N S
 *============================================================================*/

.icon {
  width: 24px;
  height: 24px;
  line-height: 24px;
  padding-left: 24px;
  padding-top: 4px;
  padding-bottom: 4px;
  background-repeat: no-repeat;
  background-position: left center;
}

.dijitMenuItemIcon {
  padding-left: 5px;
}

/* EKOR icons */

.focus-in-component.icon            { background-image: url("/static/ekor/icon/24x24/focus-in.png"); }
.focus-out-component.icon           { background-image: url("/static/ekor/icon/24x24/focus-out.png"); }
.new-component-value.icon           { background-image: url("/static/ekor/icon/24x24/form-new.png"); }
.show-filter-component.icon         { background-image: url("/static/ekor/icon/24x24/search.png"); }
.hide-filter-component.icon         { background-image: url("/static/ekor/icon/24x24/search-disabled.png"); }
.delete-component-value.icon        { background-image: url("/static/ekor/icon/24x24/form-delete.png"); }
.select-component-value.icon        { background-image: url("/static/ekor/icon/24x24/form-apply-disabled.png"); }
.deselect-component-value.icon      { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.delete-selected-component-values.icon { background-image: url("/static/ekor/icon/24x24/delete.png"); }
.select-all-component-values.icon   { background-image: url("/static/ekor/icon/24x24/form-apply-disabled.png"); }
.deselect-all-component-values.icon { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.enable-group-commands.icon         { background-image: url("/static/ekor/icon/24x24/function-play-disabled.png"); }
.disable-group-commands.icon        { background-image: url("/static/ekor/icon/24x24/function-play.png"); }
.show-details-view.icon             { background-image: url("/static/ekor/icon/24x24/focus-in.png"); }
.hide-details-view.icon             { background-image: url("/static/ekor/icon/24x24/focus-in-disabled.png"); }
.publish-pending.icon               { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.cancel-pending.icon                { background-image: url("/static/ekor/icon/24x24/form-delete.png"); }
.copy-to-clipboard.icon             { background-image: url("/static/ekor/icon/24x24/copy.png"); }

.jelentkezés.icon { background:url('/static/ekor/icon/24x24/form-apply.png') no-repeat bottom center; }

.új-üzenet.icon                   { background-image: url("/static/ekor/icon/24x24/mail-new.png"); }
.emailek-küldése.icon             { background-image: url("/static/ekor/icon/24x24/mail-out.png"); }
.regisztráció-üzenet-küldése.icon { background-image: url("/static/ekor/icon/24x24/mail-at.png"); }
.üzenetek-törlése.icon            { background-image: url("/static/ekor/icon/24x24/mail-delete.png"); }
.üzenetek-megjelenítése.icon      { background-image: url("/static/ekor/icon/24x24/mail-eye.png"); }
.üzenetek-elrejtése.icon          { background-image: url("/static/ekor/icon/24x24/mail-eye-crossed.png"); }
.select-all-üzenet.icon           { background-image: url("/static/ekor/icon/24x24/mail-checked.png"); }
.deselect-all-üzenet.icon         { background-image: url("/static/ekor/icon/24x24/mail-checked-disabled.png"); }

.tréner-felvétele.icon { background-image: url("/static/ekor/icon/24x24/plus-disabled.png"); }
.tréner-eltávolítása.icon { background-image: url("/static/ekor/icon/24x24/plus.png"); }

.regisztráció-visszaigazolás.icon { background-image: url("/static/ekor/icon/24x24/atsign-checked.png"); }

.set-kompetencia-nincs   { background-image: url("/static/ekor/icon/24x24/form-apply-disabled.png"); }
.set-kompetencia-junior  { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.set-kompetencia-szenior { background-image: url("/static/ekor/icon/24x24/form-new.png"); }

.set-oszlop-megjelenítés { background-image: url("/static/ekor/icon/20x20/no-entry-on-eye.png"); }
.set-oszlop-elrejtés     { background-image: url("/static/ekor/icon/20x20/eye.png"); }

.icon-képernyő-frissítés { background-image: url("/static/ekor/icon/24x24/refresh.png"); }
.icon-mentés             { background-image: url("/static/ekor/icon/24x24/apply.png"); }
.icon-visszavonás        { background-image: url("/static/ekor/icon/24x24/delete.png"); }
.icon-törlés             { background-image: url("/static/ekor/icon/24x24/delete.png"); }
.icon-létrehozás         { background-image: url("/static/ekor/icon/24x24/apply.png"); }

.icon-megjegyzés-olvasott   { background-image: url("/static/ekor/icon/24x24/comment_blue.gif"); }
.icon-megjegyzés-törlése    { background-image: url("/static/ekor/icon/24x24/comment_delete.gif"); }
.icon-megjegyzés-új         { background-image: url("/static/ekor/icon/24x24/comment_new.gif"); }
.icon-megjegyzés-olvasatlan { background-image: url("/static/ekor/icon/24x24/comment_yellow.gif"); }

.icon-résztvevő-függőben     { background-image: url("/static/ekor/icon/24x24/form-warning.png"); }
.icon-résztvevő-jelentkezett { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.icon-résztvevő-visszavont   { background-image: url("/static/ekor/icon/24x24/form-cancel.png"); }
.icon-résztvevő-elbírálatlan { background-image: url("/static/ekor/icon/24x24/form-question.png"); }
.icon-résztvevő-elutasított  { background-image: url("/static/ekor/icon/24x24/form-delete.png"); }
.icon-résztvevő-elfogadott   { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.icon-résztvevő-várólistán   { background-image: url("/static/ekor/icon/24x24/form-edit.png"); }
.icon-résztvevő-elsődlegesen { background-image: url("/static/ekor/icon/24x24/form-new.png"); }
.icon-résztvevő-lemondott    { background-image: url("/static/ekor/icon/24x24/form-delete.png"); }
.icon-résztvevő-jóváhagyott  { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }

.icon-résztvevő-jelentkezés { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.icon-résztvevő-mégse       { background-image: url("/static/ekor/icon/24x24/form-cancel.png"); }

.icon-résztvevő-elutasítás  { background-image: url("/static/ekor/icon/24x24/form-delete-disabled.png"); }
.icon-résztvevő-visszavonás { background-image: url("/static/ekor/icon/24x24/form-cancel-disabled.png"); }
.icon-résztvevő-elfogadás   { background-image: url("/static/ekor/icon/24x24/form-apply-disabled.png"); }
.icon-résztvevő-várólistás  { background-image: url("/static/ekor/icon/24x24/form-edit-disabled.png"); }
.icon-résztvevő-elsődleges  { background-image: url("/static/ekor/icon/24x24/form-new-disabled.png"); }
.icon-résztvevő-lemondás    { background-image: url("/static/ekor/icon/24x24/form-delete.png"); }
.icon-résztvevő-módosításra { background-image: url("/static/ekor/icon/24x24/form-cancel.png"); }
.icon-résztvevő-információ  { background-image: url("/static/ekor/icon/24x24/form-apply-disabled.png"); }

.disabled .icon-résztvevő-jelentkezés { background-image: url("/static/ekor/icon/24x24/form-apply-disabled.png"); }
.disabled .icon-résztvevő-mégse       { background-image: url("/static/ekor/icon/24x24/form-cancel-disabled.png"); }

.disabled .icon-résztvevő-elutasítás  { background-image: url("/static/ekor/icon/24x24/form-delete.png"); font-weight: bold; color: darkRed;}
.disabled .icon-résztvevő-visszavonás { background-image: url("/static/ekor/icon/24x24/form-cancel.png"); }
.disabled .icon-résztvevő-elfogadás   { background-image: url("/static/ekor/icon/24x24/form-apply.png"); font-weight: bold; color: darkGreen;}
.disabled .icon-résztvevő-várólistás  { background-image: url("/static/ekor/icon/24x24/form-edit.png"); font-weight: bold; color: darkOrange;}
.disabled .icon-résztvevő-elsődleges  { background-image: url("/static/ekor/icon/24x24/form-new.png"); font-weight: bold; color: darkGreen;}
.disabled .icon-résztvevő-lemondás    { background-image: url("/static/ekor/icon/24x24/form-delete-disabled.png"); }

.icon-függő-jelentkezések-elfogadása   { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.disabled .icon-függő-jelentkezések-elfogadása   { background-image: url("/static/ekor/icon/24x24/form-apply-disabled.png"); }

.vizsgált-résztvevő.icon       { background-image: url("/static/ekor/icon/24x24/inspect.png"); }
.nem-vizsgált-résztvevő.icon   { background-image: url("/static/ekor/icon/24x24/inspect-disabled.png"); }

.icon-képzés-új-képzés      { background-image: url("/static/ekor/icon/24x24/form-new.png"); }
.icon-képzés-másolása       { background-image: url("/static/ekor/icon/24x24/form-new.png"); }
.icon-képzés-készre-állítás { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.icon-képzés-megnyitás      { background-image: url("/static/ekor/icon/24x24/form-new.png"); }
.icon-képzés-elindítás      { background-image: url("/static/ekor/icon/24x24/form-apply.png"); }
.icon-képzés-lezárás        { background-image: url("/static/ekor/icon/24x24/locked.png"); }
.icon-képzés-visszanyitás   { background-image: url("/static/ekor/icon/24x24/unlocked.png"); }
.icon-képzés-törlés         { background-image: url("/static/ekor/icon/24x24/form-delete.png"); }


.icon-export-ods                      { background-image: url("/static/ekor/icon/24x24/ods-document.png"); }
.disabled .icon-export-ods            { background-image: url("/static/ekor/icon/24x24/ods-document-disabled.png"); }
.icon-export-pdf                      { background-image: url("/static/ekor/icon/24x24/pdf-document.png"); }
.disabled .icon-export-pdf            { background-image: url("/static/ekor/icon/24x24/pdf-document-disabled.png"); }

.icon.ok                    { background-image: url("/static/ekor/icon/24x24/apply.png"); }
.icon.cancel                { background-image: url("/static/ekor/icon/24x24/delete.png"); }

.icon.csoporthoz-adás       { background-image: url("/static/ekor/icon/24x24/people_plus.png"); }

/* InsertVariable toolbar button in dijit editor
   TODO move to separate file */
.dijitEditorIconInsertVariable { background-position: -756px; }

/*============================================================================
                         E K O R   C O M P O N E N T S
 *============================================================================*/


.résztvevő.browser  span.jelentkezés.commands span.button-border,
.button-border.browser-command-bar  span.button-border,
table.kompetencia-matrix span.button-border {
  border-image: none;
  -moz-border-image: none;
  -webkit-border-image: none;
  background-image: none;
}

.résztvevő.browser  span.jelentkezés.commands span.button-border,
.button-border.browser-command-bar  span.button-border {
  margin:0;
  padding:0;
  border-width:0px;
  width:24px;
  height:24px;
}

.name-value-pair .name-value-pair { 
  background-image: none;
  background-color: transparent;
}

.name-value-pair .name-value-pair td { 
  border-bottom: 0px;
}

div.persistent-object.finder div.command-bar {
  margin-top:0px;
  margin-bottom:6px;
}

div.persistent-object.finder div.inspector {
  margin-top:6px;
}

.name-value-pair > .name  { padding-left: 8px; padding-right: 16px; }
.name-value-pair > .value { padding-left: 16px; padding-right: 8px; }
.name-value-pair > .jelentkezés.name  { padding-left: 16px; padding-right: 8px; }
.name-value-pair > .jelentkezés.value { padding-left: 8px; padding-right: 16px; }

/*
 * Inspector
 */
.dirty-message { visibility: hidden; }
.dirty > .dirty-message, .dirty > div > .dirty-message, .dirty > div > .browser-title-bar .dirty-message  {
  visibility: visible;
}

.dirty > div > .browser-title-bar .dirty-message {
  color: yellow;
}

/*
 * Dialog
 */

.dialog
{
  font-size: 1.5em;
/*
  width: fit-content;
  color: black;
  font-weight: normal;
*/
}

.dialog .command-bar
{
  margin-top: 20px;
  margin-bottom: 10px;
}

.dialog input:not([type=checkbox]):not([type=radio])
{
  display: block;
  width: 100%;
  margin-top: 0;
  font-size: 1em;
}

.dijitDialog
{
  box-sizing: initial;
}

.dijitDialogPaneContent
{
  overflow-x: hidden;
  overflow-y: auto;
}

/*
 * Belépés
 */

#login-panel
{
  float: right;
  width: fit-content;
  margin-top: 4px;
}

#login-panel .command-bar
{
  margin-top: 20px;
}

#login-panel span.button-border {
  padding: 0px 2px 0px;
}

/*
 * Regisztráció dialog
 */

#adatkezelési-hozzájárulás {
  max-width: 450px;
  margin-top: 1em;
}

#adatkezelési-hozzájárulás > input[type="checkbox"] {
  transform: scale(2);
  margin: 10px;
}

#adatkezelési-hozzájárulás a {
  color: darkblue;
}

#adatkezelési-hozzájárulás a:hover {
  text-decoration: underline;
}

/*
 * új jelszó dialog
 */

#új-jelszó
{
  width: fit-content;
}

/*
 * Browser title-bar
 */

.browser-title-bar .title-command-bar {
  display: inline-block;
  float: left;
  vertical-align: middle;
  margin: 0;
}

.browser-title-bar .button-border {
  border: none;
  background: none;
  padding: 0;
}

.browser-title-bar .first .command {
  margin-left: 6px;
}

.browser-title-bar .icon {
  padding: 4px 0px 4px 19px;
}

.browser-title-bar .icon > {
  padding: 4px 0px 4px 19px;
}

.browser-title-bar .focus-out-component {
  background-image: url("/static/ekor/icon/19x19/close.png");
}

.browser-title-bar .focus-out-component:hover {
  background-image: url("/static/ekor/icon/19x19/close-highlighted.png");
}

.browser-title-bar .refresh-component {
  background-image: url("/static/ekor/icon/19x19/refresh.png");
}

.browser-title-bar .refresh-component:hover {
  background-image: url("/static/ekor/icon/19x19/refresh-highlighted.png");
}

/*
 * Jelentkezési lap
 */

.jelentkezési-lap {
  background: white;
  padding: 1em 2em;
}

.jelentkezési-lap .felhasználó-adatok tr,
.jelentkezési-lap .kiegészítő-információ tr {
  background: white;
  border: none;
}

.jelentkezési-lap .felhasználó-adatok td,
.jelentkezési-lap .kiegészítő-információ td {
  border: none;
}

.jelentkezési-lap .content-border {
  /* remove background and border */
  background: white;
  border: none;
  padding: 0;
}

.jelentkezési-lap .cím {
  text-align: center;
  font-size: 3em;
  font-weight: bold;
  text-transform: uppercase;
}

.jelentkezés-alcím {
  text-align: center;
}

.jelentkezés-alcím .képzés-cím {
  font-style: italic;
}

.jelentkezési-lap .képzés-adatok {
  margin: 1em auto;
}

.jelentkezési-lap .label,
.jelentkezési-lap .name,
.jelentkezési-lap .jelentkezés.name {
  font-weight: bold;
  padding-left: 0;
}

.jelentkezési-lap .long-text {
  margin-top: 1em;
  margin-bottom: 1em;
}

.jelentkezés.űrlap {
  margin: 1em auto;
}

.jelentkezési-lap .command-bar {
  margin: 2em auto 1em;
  text-align: center;
}

.jelentkezés > * > .command-bar {
  text-align: right;
}

/*
 * értesítés böngésző
 */

.értesítés.böngésző
{
  height: 100%;
}

.értesítés.böngésző .content
{
  display: flex;
  align-content: flex-start;
  align-items: flex-start;
}

.értesítés.böngésző .szerkesztő
{
  align-self: stretch;
  flex-grow: 1;
}

.értesítés.böngésző .szerkesztő table
{
  height: 100%;
  width: 100%;
}

.értesítés.böngésző .szerkesztő .dijitEditorIFrameContainer
{
  height: 100%;
  width: 100%;
}

/*
 * attachment inspector, felhasználó-csoport-tagok inspector
 */

.attachment.inspector
{
  display: inline-flex;
  align-items: center;
  margin-right: 0.5em;
}

.felhasználó-csoport-tagok.inspector .command,
.attachment.inspector .command
{
  border: none;
  background-image: none;
}

.felhasználó-csoport-tagok.inspector .icon-törlés,
.attachment.inspector .icon-törlés
{
  width: 17px;
  height: 17px;
  line-height: 17px;
  padding-left: 17px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-left: 3px;
  background-image: url("/static/ekor/icon/17x17/delete-disabled.png");
}

.felhasználó-csoport-tagok.inspector .icon-törlés:hover,
.attachment.inspector .icon-törlés:hover
{
  background-image: url("/static/ekor/icon/17x17/delete.png");
}


/*
 * Nyitó-oldal
 */

/* jelentkezés icon cella: nincs padding */
.képzések.táblázat .cell:first-child
{
  padding-left: 0;
  padding-right: 0;
}

.media
{
  float: left;
  margin: 0 1.5em 1.5em 0;
  width: calc(50% - 1.5em);
  padding: 1.5em;
  background-color: #eee;
  border-radius: 0.5em;
}

.media:nth-child(odd)
{
  clear: left;
}

.media > .leírás
{
  overflow: auto;
  margin: 1em;
}

.media > .képzések
{
  /* margin: 1em; */
}

.media > .képzések .table-header-border
{
  background-color: initial;
  background-image: initial;
  border: none;
  margin-bottom: 0px;
  font-weight: bold;
}

.media > .képzések .táblázat
{
  min-width: 100%;
}

/*
.media > .képzések thead .row
{
  border-bottom: 2px solid black;
}
*/

/*
 * Kép böngésző
 */
.image-panel
{
  max-width: 1024px;
  max-height: 800px;
  overflow: auto;
}

/*
 * Filter selector
 */
.filter-selector .dijitComboBox
{
  max-width: 8em;
  border: none;
}